{
  "alfredsnippet" : {
    "snippet" : "# --- helper functions for logs ---\ninfo()\n{\n    echo '[INFO] ' \"$@\"\n}\nwarn()\n{\n    echo '[WARN] ' \"$@\" >&2\n}\nfatal()\n{\n    echo '[ERROR] ' \"$@\" >&2\n    exit 1\n}\n",
    "uid" : "D5FF47E2-4A10-457A-B5D8-2335F9F6E26E",
    "name" : "log_message_helper_functions",
    "keyword" : ""
  }
}